/*hide back to top icon - temp while chatbot in place*/
#topcontrol{
	display:none;
}

/*main widget button*/
.embeddedServiceHelpButton .helpButton .uiButton {
	background-color: #003156;
	/*font-family: "Arial", sans-serif;*/
	min-width: 16em;
	max-width: 20em;
	right:52px;
	box-shadow:none;
	text-decoration:none !important;
}
.embeddedServiceHelpButton .helpButton .uiButton:hover, .embeddedServiceHelpButton .helpButton .uiButton:focus{
	background-color: #057fcc !important;
}
.embeddedServiceHelpButton .helpButton .uiButton:focus, .embeddedServiceHelpButton .helpButton .uiButton:hover, .embeddedServiceHelpButton .helpButton .uiButton:active {
	outline: none !important;
	text-decoration: none !important;
}
.embeddedServiceHelpButton, .helpButton, .uiButton,
.embeddedServiceHelpButton:focus, .helpButton:focus, .uiButton:focus,
.embeddedServiceHelpButton:hover, .helpButton:hover, .uiButton:hover{
	text-decoration:none !important;
}
/*.chasitorInputWrapper.dynamicResizeTextOneRow.text.embeddedServiceLiveAgentStateChatInputFooter{
	bottom: -56px !important;
}
.embeddedServiceSidebarExtendedHeader {
    padding-top: 66px !important;
}*/
.rich-menu-item.embeddedServiceLiveAgentStateChatRichItem, .embeddedServiceLiveAgentStateChatItem.chatMessage button  {
	background: #f7f7f7 !important;
    color: #000 !important;
	margin-bottom: 0 !important;
}
.rich-menu-item.embeddedServiceLiveAgentStateChatRichItem:hover, .embeddedServiceLiveAgentStateChatItem.chatMessage button:hover .rich-menu-item.embeddedServiceLiveAgentStateChatRichItem:focus, .embeddedServiceLiveAgentStateChatItem.chatMessage button:focus {
	background: #FFF !important;
	color: #000 !important;
}

/*message area*/
.embeddedServiceLiveAgentStateChat .messageArea {
    padding-top: 178px !important;
    position: relative !important;
}
.embeddedServiceLiveAgentStateChat .messageArea:focus{
	border:none !important;
}

/*text for top buttons - save and end chat*/
.embeddedServiceLiveAgentStateChatHeaderOption .optionName {
    font-size: 1em;
}
/*link styles for top buttons - save and end chat*/
a.embeddedServiceLiveAgentStateChatHeaderOption {
    color: #FFF !important;
    text-decoration:none !important;
}

/*border around top icons - save and end */
.embeddedServiceLiveAgentStateChatHeaderOption .embeddedServiceIcon {
    border: 2px solid #fff;
}

/*font sise - thanks for chatting*/
.embeddedServiceLiveAgentStateChatHeader .message {
    font-size: 1em;
}

/*height of the top dark area before*/
.embeddedServiceLiveAgentStateChatHeader .content {
    height: 164px;
}

/*this hides the text box*/
.embeddedServiceLiveAgentStateChatInputFooter .chasitorControls .uiInput {
    display: none;
}

/* footer hamburger icon */
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button__icon {
    width: 30px;
    height: 30px;
    padding: 0;
    color: #036;
    position: relative;
    box-sizing: border-box;
}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button_icon-container-more {
	background: none !important;
	padding: 5px;
	width:40px;
	height: 40px;
	box-sizing:border-box;
	border: 1px solid;
	border-color: transparent;
}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button_icon-container-more:hover,
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button_icon-container-more:focus{
	background: #FFF !important;
	border-color: #dcdcdc;
}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-dropdown-trigger {
    position: relative;
    display: inline-block;
    padding: 0;
    left:10px;
}

/*bottom blue bottons - confirm end chat etc*/
.embeddedServiceSidebarButton .label, .embeddedServiceSidebarButton:disabled .label {
    text-decoration: none !important;
}
.embeddedServiceSidebarButton {
	transition:none !important;
}

    
/*expand and close buttons*/
.embeddedServiceSidebar .headerItem:hover, .embeddedServiceSidebar .headerItem:focus {
	background:none !important;
}
.embeddedServiceIcon.x-small svg {
    width: 1.25em;
    height: 1.25em;
}
.embeddedServiceSidebarHeader .headerItem:focus:before, .embeddedServiceSidebarHeader .headerItem:hover:before {
	/*content: " ";
	position: absolute;
	top: 20%;
	left: 20%;
	border-radius: 4px;
	box-sizing: border-box;
	pointer-events: none;*/
	width: 2.25em;
	height: 2.25em;
	background-color: #ffffff;
	opacity: .32;
}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-dropdown {
    max-width: 300px;
}
embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items a {
    height: 40px;
    font-size: 14px;
    text-align: left;
    padding: 0 !important;
    text-decoration: none;
    color: #16325c;
    border: solid 1px #ebeff0;
}

/*header text - between top expane and close buttons*/
.embeddedServiceSidebarHeader .headerText {
	visibility: hidden;
}

/*bottom menu links*/
/*bottom menu links*/
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item > a {
	padding-left: 15px;
	border-bottom: 1px solid #CCC;
	color: #FFF;
	background-color: #0066b2;
	text-decoration: none !important;
}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item > a:hover, 
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item > a:focus {
	background-color: #16325c;
}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items {
    border: none;
}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item {
    border: none;
}
.slds-dropdown__list[interop-buttonMenu_buttonMenu] {
    overflow-x: hidden;
}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-dropdown,
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items a {
	font-size: 1em !important;
}

.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item:first-of-type a{
	border-radius:10px 10px 0 0;
}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items, .embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-dropdown {
	box-shadow: none !important;
	max-width: 300px;
}
.embeddedServiceHelpButton .uiButton .helpButtonLabel {
    justify-content: left !important;
}

.closeButton,.minimizeButton{
	padding: 3px;
}
.closeButton{
	top: 1px;
}
.embeddedServiceSidebarMinimizedDefaultUI {
    background-color: #003156;
    /* font-family: "Arial", sans-serif; */
    min-width: 16em;
    max-width: 20em;
    right: 52px;
    box-shadow: none;
    text-decoration: none !important;
	bottom: -10px;
	box-sizing: border-box;
	padding-left: 40px;
}
.embeddedServiceSidebarMinimizedDefaultUI .messageContent {
	justify-content: left;
}
.embeddedServiceSidebarMinimizedDefaultUI::before{
	font-family: FontAwesome;
	content: "\f27a";
	padding: 0 0 0 5px;
	display: inline-block;
	position: absolute;
	top: 11px;
	left:10px;
	font-size: 20px;
}
.embeddedServiceSidebarButton.uiButton--inverse:hover, 
.embeddedServiceSidebarButton.uiButton--inverse:disabled:hover{
	background: #d0d0d0 !important;
}
